/* --------- generic settings -----------*/
.bldFnt01{font-weight:bold;}

.taLeft{text-align:left !important;}
.taRight{text-align:right !important;}
.taCtr{
	text-align:center !important;
}
.flLeft{float:left !important;}
.flRight{float:right !important;}
.flClr{clear:both !important;}
.psRel{position:relative !important;}
.psAbs{position:absolute !important;}
.topMrg0{margin-top:0 !important;}
.topMrg2{margin-top:2px !important;}
.topMrg5{margin-top:5px !important;}
.topMrg10{
	margin-top:10px !important;
	margin-bottom:0 !important
}
.topMrg15{margin-top:15px !important;}
.topMrg20{margin-top:20px !important;}
.topMrg25{margin-top:25px !important;}
.topMrg30{margin-top:30px !important;}
.topMrg35{margin-top:35px !important;}
.topMrg40{margin-top:40px !important;}
.topMrg45{margin-top:45px !important;}
.topMrg50{margin-top:50px !important;}
.topMrg60{margin-top:60px !important;}
.topMrg80{margin-top:80px !important;}
.topMrg100{margin-top:100px !important;}
.topPdd0{padding-top:0px !important;}
.topPdd5{padding-top:5px !important;}
.topPdd10{padding-top:10px !important;}
.topPdd15{padding-top:15px !important;}
.topPdd20{padding-top:20px !important;}
.topPdd25{padding-top:25px !important;}
.topPdd30{padding-top:30px !important;}
.topPdd40{padding-top:40px !important;}
.topPdd50{padding-top:50px !important;}
.topPdd60{padding-top:60px !important;}
.btmPdd0{padding-bottom:0px !important;}
.btmPdd5{padding-bottom:5px !important;}
.btmPdd10{padding-bottom:10px !important;}
.btmPdd15{padding-bottom:15px !important;}
.btmPdd20{padding-bottom:20px !important;}
.btmPdd25{padding-bottom:25px !important;}
.btmPdd30{padding-bottom:30px !important;}
.btmPdd40{padding-bottom:40px !important;}
.btmPdd50{padding-bottom:50px !important;}
.btmPdd60{padding-bottom:60px !important;}
.leftSp-5{margin-left:0.5em !important;}
.leftSp1{margin-left:1em !important;}
.leftSp1-5{margin-left:1.5em !important;}
.leftSp2{margin-left:2em !important;}
.leftSp2-5{margin-left:2.5em !important;}
.leftSp3{margin-left:3em !important;}
.leftSp3-5{margin-left:3.5em !important;}
.leftSp4{margin-left:4em !important;}
.leftSp4-5{margin-left:4.5em !important;}
.leftSp5{margin-left:5em !important;}
.leftSp5-5{margin-left:5.5em !important;}
.leftSp6{margin-left:6em !important;}
.leftSp6-5{margin-left:6.5em !important;}
.leftSp7{margin-left:7em !important;}
.mrNone{margin-right:0px !important;}

/* --------- clearfix settings -----------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

.clearfix {min-height:1px;}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.attention{
	margin-top:100px; 
	text-align:center;

}

.attention2{
	margin-top:50px; 
	text-align:center;

}

p[id*=photomsg]{
	padding-left:1em;
	text-indent:-1em;
}

#frmNfe21001\:ordermemberNo,
#frmNfe21001\:addressList,
#frmNfe21001\:purpose,
#frmNfe22008\:timeZone,
#frmNfe22006\:tagTitle,
#frmNfe22006\:memberNo,
#frmNfe23003\:monthList,
#frmNfe23003\:yearList,
#frmNfe23003\:payTimes,
[id$="usage"],
[id$="year"],
[id$="yyyyDate"],
[id$="month"],
[id$="day"]{
    padding: 2px!important;
    border: 1px solid #cacaca;
    box-sizing: border-box;
	vertical-align: middlent;
	font-family: inherit;
}


[id$="orderdomesticZipcode1"],
[id$="orderdomesticZipcode2"],
[id$="ordertel_1"],
[id$="ordertel_2"],
[id$="ordertel_3"],
[id$="ordertel2_1"],
[id$="ordertel2_2"],
[id$="ordertel2_3"],
[id$="tel_1"],
[id$="tel_2"],
[id$="tel_3"],
[id$="tel2_1"],
[id$="tel2_2"],
[id$="tel2_3"]{
	height:17px !important;
    border: 1px solid #cacaca !important;
}
/*
[id$="year"],
[id$="yyyyDate"]{
	width:160px;
}
*/
[id$="year"],
[id$="yyyyDate"],
#frmNfe30301\:yyyyDate,
#frmNfe30501\:year,
#frmNfe31001\:year,
#frmNfe30801\:yyyyDate{
	width:80px;
}

[id$="month"],
[id$="day"],
#frmNfe23003\:monthList,
#frmNfe23003\:payTimes{
	width:80px;
}

#frmNfe22008\:timeZone,
#frmNfe23003\:yearList,
[id$="usage"]{
	width:100px;
}

#frmNfe30302\:birthday{
	border:none;
}

#frmNfe30302 .order_info_box,
#frmNfe30305 .order_info_box{
	margin-top:20px;	
}

#frmNfe30302 .order_info_box p{
	padding-left:20px;
	margin-bottom:10px;
	font-size: 14px;
}

#frmNfe22020 .errorItem{
	background: #f5f5f5;
}

#frmNfe22020 .topMrg10 p{
	display:inline-block;
}


#frmNfe30301 ul.mailmagList li,
#frmNfe30304 ul.mailmagList li,
#frmNfe23006 ul.mailmagList li{
	list-style-type: disc !important;
	font-size: 13px;
	margin-top:5px;
	margin-left:12px;
	padding-left:5px;
}